.menuIcon{
  color: white;
  height: 50px;
}

.items-stretch{
  display: flex;
}

.drawer {
  background-image: linear-gradient(0,#8d479f,#00acd8);
  transition: all .5s ease-out;
  opacity: .9;
}

.closeIconButton {
  display: flex;
  justify-content: right;
}

.closeIconContainer {
  justify-content: right;
}

.closeIcon {
  color: white;
}